.sem-main {
    min-width: 1300px;
}

.top {
    background: url(../img/background\ big.png) no-repeat;
    background-size: cover;
    height: 800px;
    margin: 0 auto;

}

a {
    display: block;
    height: 100%;
    width: 100%;
}

.ellipse {
    width: 36px;
    height: 28px;
}

.miYun {
    display: flex;
    flex-direction: column;
    width: 120px;
    font-weight: 400;
    margin-left: 6px;
}

.mi-download-t {
    font-size: 18px;
    font-family: ZhenyanGB;
    color: #3779E1;
}



.mi-download-b {
    font-family: Microsoft YaHei;
    transform: scale(0.65);
    margin-left: -24px;
    color: #2263D5;
    margin-top: -8px;
}

.download-r-a {
    width: 170px;
    height: 40px;
    border: 1px solid #838383;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.download-r-a div {

    width: 99px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #A2A2A2;
    margin-left: 20px;
}

.download-r-a img {
    width: 18px;
    height: 17px;

}

.top-download {
    width: 1200px;
    height: 69px;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: space-between;
}

.top-download-l {
    overflow: hidden;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-download-r {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 15px;
}
.top-download-l a{
    display: inline-block;
    height: auto;
    cursor: pointer;
}
.download-r-a:hover {
    background: linear-gradient(90deg, #2052F0, #4DB3F9);
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.24);
    border: 0;
    color: white;
}

.content {
    width: 1210px;
    margin: 112px auto 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.game-img {
    width: 585px;
    height: 359px;
    background: url(../img/backgroundsmall.png) no-repeat;
    background-size: cover;
    padding: 45px 50px 0;
}

.game-img img {
    width: 486px;
    height: 290px;
    margin: 0 auto;
}

.game-name {
    height: 71px;
    font-size: 54px;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 63px;
    -webkit-text-stroke: 1px #FFFFFF;
}

.particulars-t {
    display: flex;
    margin-top: 47px;
}

.system {
    display: flex;
    align-items: center;
    justify-content: center;
}

.circle {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 1px solid #1B50F9;
    /* position: relative; */
    text-align: center;
    line-height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.system-font {
    height: 32px;
    font-size: 24px;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 28px;
    margin-left: 38px;
}

.system-font-l {
    margin-right: 40px;
}

.recommend {
    display: flex;
    align-items: center;
}

.recommend span:last-child {
    display: flex;
    align-items: center;
    margin-left: 13px;
}

.recommend span:last-child img {
    margin-left: 8px;
}

.circle div {
    width: 12px;
    height: 12px;
    background: #1B50F9;
    border-radius: 50%;
}

.particulars-b {
    display: flex;
    margin-top: 30px;
}

.performance {
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.performance-icon {
    display: flex;
    align-items: center;
    width: 160px;
    height: 48px;
    background: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    opacity: 1;
}

.performance-icon div {
    width: 48px;
    height: 48px;
    background: #6183FF;
    border-radius: 5px 0px 0px 5px;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;

}

.performance-icon div img {
    width: 36px;
    height: 36px;
}

.performance-icon span {
    height: 48px;
    font-size: 24px;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #6183FF;
    line-height: 48px;
    text-align: center;
    margin: 0 auto;
}

.detection {
    margin-left: 40px;
}

.immediately {
    margin-left: 48px;
}

.immediately-icon {
    width: 260px;
    height: 80px;
    background: linear-gradient(90deg, #FFC26D 0%, #FF9400 100%);
    border-radius: 10px 10px 10px 10px;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;

}

.immediately-icon:hover {
    background: rgba(255, 148, 0, 1);
}

.immediately-icon img {
    width: 48px;
    height: 48px;

}

.immediately-icon span {
    width: 112px;
    height: 37px;
    font-size: 28px;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 33px;
    margin-left: 11px;
}

.immediately-font {
    width: 260px;
    height: 20px;
    font-size: 15px;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 18px;
    text-align: center;
    margin-top: 8px;
}

.screenshot {
    height: 800px;
    background: #262830;
    overflow: hidden;

}

.screenshot-font {
    height: 71px;
    font-size: 54px;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 63px;
    margin-top: 80px;
    text-align: center;
}

.font-show {
    color: #FFFFFF;
    width: 1200px;
    margin: 20px auto 0;
}

.swiper {
    width: 100%;
    height: 435px;
    margin-top: 80px;
}

.swiper-wrapper {
    width: 100%;
    height: 100%;
}

.nobg img {
    opacity: 0.5;
}

.lef {
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    background-image: linear-gradient(to right, rgba(50, 50, 50, 1), rgba(217, 208, 217, 0));
}

.rig {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-image: linear-gradient(to left, rgba(50, 50, 50, 1), rgba(217, 208, 217, 0));
}

.swiper-slide {
    height: 435px !important;
    background-image: linear-gradient(to right, #616060, rgba(217, 208, 217, 0));
}

.swiper-slide img {
    width: 100%;
    height: 100%;
}

.swiper-button-prev,
.swiper-button-next {
    width: 30px !important;
    height: 30px !important;
    background: #9999;
    border-radius: 50% !important;
    font-size: 16px !important;
    color: #ffff !important;
}

.swiper-button-prev {
    left: 35% !important;
    cursor: auto !important;
}

.swiper-button-next {
    right: 35% !important;
    cursor: auto !important;
}


.swiper-button-prev:after,
.swiper-button-next:after {
    font-size: 12px !important;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
    color: #05a6fe !important;
}

.swiper-pagination-bullet {
    background-color: #999999 !important;
    cursor: auto !important;
}

.swiper-scrollbar {
    display: none;
}



.obscuration-t {
    height: 100%;
    width: 100%;
    background-color: rgba(38, 40, 48, 0.6);
    background-image: linear-gradient(to right, rgba(38, 40, 48, 0.8), rgba(38, 40, 48, 0.1));
    position: absolute;
    left: 0;
    top: 0;
}

.obscuration-b {
    height: 100%;
    width: 100%;
    background-color: rgba(38, 40, 48, 0.1);
    background-image: linear-gradient(to right, rgba(38, 40, 48, 0.1), rgba(38, 40, 48, 0.6));
    position: absolute;
    left: 0;
    top: 0;
}

.software {
    overflow: hidden;
    height: 1067px;
    background: url(../img/background\ \(5\).png) no-repeat;
    background-size: cover;
}
.putOnRecords{
    overflow: hidden;
    margin-bottom: 135px;
    text-align: center;
    color: #eeee;
    background-color: #20263a;
}
 .putOnRecords a{
    color: #FFFFFF;
    display: inline;
}

 .putOnRecords a:hover {
    color: blue;
    text-decoration: underline;
    cursor: pointer;
}

 .putOnRecords p {
    margin: 10px 0;
}
.bottom {
    height: 135px;
    background: #20263A;
    bottom: 0;
    width: 100%;
    z-index: 99999;

}

.bottom-w {
    width: 1190px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bottom-game {
    display: flex;
    align-items: center;
    height: 100%;
}

.bottom-game span {
    height: 32px;
    font-size: 24px;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 28px;
    margin-left: 20px;
}

.bottom-game img {
    width: 90px;
    height: 105px;
}

.bottom-download {
    width: 240px;
    height: 66px;
    background: linear-gradient(90deg, #01B4FE 0%, #1B4BF9 100%);
    border-radius: 10px 10px 10px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bottom-download:hover {
    background: #1B4BF9;
}

.bottom-download span {
    height: 32px;
    font-size: 24px;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 28px;
    margin-left: 20px;
}

.bottom-download img {
    width: 48px;
    height: 48px;

}
